/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

.bottomBar				{position:absolute; bottom:0; left:0; right:0; z-index:2;}

#NavHorizontalSimpleByID4		{float:right;}
UL.NavigationBarSimple			{margin:12px 0px 6px 0px; padding:0px; text-align:right; /*white-space:nowrap;*/}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A		{height:19px; line-height:19px; display:inline-block; font-size:1.3rem; font-weight:normal;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#87a9ba; text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#63e766; text-decoration:none;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#63e766; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#63e766; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{/*white-space:nowrap;*/}
IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:11px; margin:6px 5px 0px 10px; background:#87a9ba;} /* left/right - 4px difference */

UL.NavigationBarSimple LI A:active, UL.NavigationBarSimple LI A:focus	{color:#123456;}

@media screen and (max-width: 990px) {
	.bottomBar		{padding-right:20px;}
}



/** Simple Top nav Box & Collaps button **/
A.simple-open		{display:none;}

@media screen and (max-width: 769px) {
	DIV.simple-box		{background-color:#fff; width:200px; float:none !important; position:fixed; top:0px; right:-210px; z-index:9999; direction:rtl; box-shadow:0 0px 8px rgba(0,0,0,0.3);}

	A.simple-open, A.simple-close	{display:block; width:24px; height:30px; position:fixed; top:5px; right:0px; background:#eee url('../toMenu-small.png') no-repeat right center; z-index:9999;}

	/*.top-line UL.NavigationBarSimple				{}
	.top-line UL.NavigationBarSimple LI				{float:none !important; display:block; margin:5px 10px 5px 10px;}
	.top-line UL.NavigationBarSimple LI A			{height:auto; line-height:115%;}
	.top-line IMG.NavigationBarSimpleSeperator		{display:none;}*/
}


/* Specific CSS for other bar // BY CATEGORY ID 

#NavHorizontalSimpleByID155		{}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple				{}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI			{}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI A			{}

#NavHorizontalSimpleByID155 LI.NavigationBarSimple				{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple			{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple:hover		{}

#NavHorizontalSimpleByID155 LI.NavigationBarSimpleOn			{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn			{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn:hover	{}

#NavHorizontalSimpleByID155 SPAN.NavigationBarSimpleItem		{}
#NavHorizontalSimpleByID155 IMG.NavigationBarSimpleSeperator	{}

#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI A:active, #NavHorizontalSimpleByID155 UL.NavigationBarSimple LI A:focus	{}

*/
